<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="widget_margin">0dp</dimen>
    <dimen name="dp_45">45dp</dimen>
    <dimen name="dp_360">360dp</dimen>
    <dimen name="dp_25">25dp</dimen>
    <dimen name="dp_30">30dp</dimen>
    <dimen name="dp_300" >300dp</dimen>
    <dimen name="dp_310">310dp</dimen>

</resources>